:host ::ng-deep {
    .p-dropdown {
        width: 14rem;
        font-weight: normal;
    }
    
    .video-name {
        font-size: 1.5rem;
        font-weight: 700;
    }
    
    .video-description {
        margin: 0 0 1rem 0;
    }
    
    .channle-name-grid-icon {
        vertical-align: middle;
        margin-right: .5rem;
    }
    
    .channle-name-grid {
        font-weight: 600;
        vertical-align: middle;
    }
    
    .video-list-item {
        display: flex;
        align-items: center;
        padding: 1rem;
        width: 100%;
    
        img {
            width: 150px;
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
            margin-right: 2rem;
        }
    
        .video-list-detail {
            flex: 1 1 0;
        }
    
        .p-rating {
            margin: 0 0 .5rem 0;
        }
    
        .video-grid-action {
            font-size: 1.5rem;
            font-weight: 600;
            margin-bottom: .5rem;
            align-self: flex-end;
        }
    
        .video-list-action {
            display: flex;
            flex-direction: column;
        }
    
        .p-button {
            margin-bottom: .5rem;
        }
    }
    
    .video-grid-item {
        margin: .5em;
        border: 1px solid #dee2e6;
    
        .video-grid-item-top,
        .video-grid-item-bottom {
            display: flex;
            align-items: center;
            justify-content: space-between;
            background-color: #2A323D;
        }
    
        img {
            width: 75%;
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
            margin: 2rem 0;
        }
    
        .video-grid-item-content {
            text-align: center;
            background-color: #2A323D;
        }
    
        .video-grid-action {
            font-size: 1.5rem;
            font-weight: 600;
        }

    }
    .ui-button {
        background-color: #b7ddfb!important;
        color: #175173!important;
    }
    
    .reasonButton {
        background-color: #ececec !important;
        color: #000 !important;
    }
}


img:hover{
    cursor: pointer;
}


